<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.ScanActivity">

    <androidx.appcompat.widget.AppCompatToggleButton
        android:id="@+id/toggle_scan"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        style="@style/ToggleCommon"
        android:checked="true"
        android:textOff="@string/label_scanner_off"
        android:textOn="@string/label_scanner_on"
        android:layout_alignParentStart="true"
        android:layout_alignParentTop="true"
        android:layout_marginStart="16dp"
        android:layout_marginTop="16dp"/>

    <TextView
        android:id="@+id/tv_title_label"
        style="@style/BodyText"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentStart="true"
        android:layout_alignParentTop="true"
        android:layout_alignParentEnd="true"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="0dp"
        android:layout_marginTop="0dp"
        android:layout_marginEnd="0dp"
        android:layout_marginBottom="0dp"
        android:gravity="center"
        android:text="@string/label_info_scan" />

</RelativeLayout>